<!--
now = new Date();
now.setTime((now.getTime()+now.getTimezoneOffset()*60*1000)+(5*60*60*1000));

document.write(" " + ((now.getHours() < 10) ? "0" : "") + now.getHours() + ":" + ((now.getMinutes() < 10) ? "0" : "") + now.getMinutes());
//-->
